The files in this archive are part of a collection of Postscript
Type 1 fonts which I generated with Softype for use with Adobe
Type Manager for Windows. They can also be used with any other
program, such as SuperPrint for example, that supports Postscript
Type 1 fonts and that requires only PFB and PFM files.

I've created virtually every variation of the Softype fonts
that's supported by Ventura for Windows. Thus you will find
condensed and expanded versions, as well as normal ones, of
almost every typeface. In addition, I've used Softype's "oblique"
option to create italic and bold-italic versions of the
sans-serif fonts, such as Futura and Univers, since Softype does
not come with italic versions of the sans-serifs. I could have
treated them as separate fonts (FuturaObl, for example) but this
way they are listed together with the normal and bold versions in
the Ventura font menu.

Because of the large number of fonts in the total collection and
the arbitrary system that Softype uses in naming its fonts, I
haven't taken the time to rename the fonts to reflect the
typefaces that they represent. Therefore you will need to refer
to the following list to know what's what:

PS1HELVX.ZIP:   Nimbus Sans (similar to Helvetica and Swiss.
                Condensed and extended fonts only, since Adobe
                Type Manager comes with normal fonts)
PS1HELVH.ZIP:   Nimbus Sans Heavy (all)
PS1HELVL.ZIP:   Nimbus Sans Light (all)
PS1HELVT.ZIP:   Nimbus Sans Thin (all)
PS1TIMSX.ZIP:   Nimbus Roman (similar to Times Roman and Dutch.
                Condensed and extended fonts only.)
PS1ARIST.ZIP:   Ariston (all)
PS1BASKE.ZIP:   New Baskerville (normal)
PS1BASKX.ZIP:   New Baskerville (condensed and extended)
PS1BLIPP.ZIP:   Blippo (all)
PS1BODON.ZIP:   Bodoni (normal)
PS1BODOX.ZIP:   Bodoni (condensed and extended)
PS1BROAD.ZIP:   Broadway (all)
PS1BRUSH.ZIP:   Brush Script (all)
PS1CENTU.ZIP:   New Century Schoolbook (normal)
PS1CENTX.ZIP:   New Century Schoolbook (condensed and extended)
PS1COOPE.ZIP:   Cooper Black (all)
PS1EUROS.ZIP:   Eurostile (normal)
PS1EUROX.ZIP:   Eurostile (condensed and extended)
PS1FLORA.ZIP:   Flora (normal)
PS1FLORX.ZIP:   Flora (condensed and extended)
PS1FRUTI.ZIP:   Roissy (similar to Frutiger)
PS1FRUTX.ZIP:   Roissy (condensed and extended)
PS1FUTUR.ZIP:   Futura (normal)
PS1FUTUX.ZIP:   Futura (condensed and extended)
PS1GARAM.ZIP:   Garamond (normal)
PS1GARAX.ZIP:   Garamond (condensed and extended)
PS1GARMD.ZIP:   Garamond Medium (all)
PS1GOUDY.ZIP:   Goudy Old Style (normal)
PS1GOUDX.ZIP:   Goudy Old Style (condensed and extended)
PS1KAUFM.ZIP:   Kaufmann Bold (all)
PS1LATIN.ZIP:   Latin Wide (all)
PS1MARIA.ZIP:   Mariage (all)
PS1NEWSG.ZIP:   News Gothic (normal)
PS1NEWSX.ZIP:   News Gothic (condensed and extended)
PS1OLDTO.ZIP:   Old Town (all)
PS1OLIVE.ZIP:   Antique Olive (normal)
PS1OLIVX.ZIP:   Antique Olive (condensed and extended)
PS1PALAT.ZIP:   Palacio (normal--similar to Palatino)
PS1PALAX.ZIP:   Palacio (condensed and extended)
PS1PARKA.ZIP:   Park Avenue (all)
PS1SLOGA.ZIP:   Slogan (all)
PS1STENC.ZIP:   Stencil (all)
PS1UNCIA.ZIP:   American Uncial (all)
PS1UNIVE.ZIP:   Galaxy (normal--similar to Univers)
PS1UNIVX.ZIP:   Galaxy (condensed and extended)

Each zip file should include the following, in addition to this
text file:

1. Postscript PFM and PFB files, which you will need to copy to
the appropriate directories on your system.

2. ATMINI.ADD, a text file which you can use in conjunction with
ATM.INI if you want to. Select the lines pertaining to the fonts
that you are installing and add them to the [fonts] section of
ATM.INI with a text editor. This will save you having to install
them through ATM itself, which takes longer. This file includes
all of the fonts in the entire collection, so be sure to use only
the lines for the fonts that you are actually installing. Also be
sure to change the drive and/or directory pointers if necessary.

3. WFNTLOOK.ADD, a text file which you can use to help install
the fonts in WFNTLOOK.UP if you are using Ventura for Windows.
The roman versions of any font that you want to use with VPWIN
should be listed in WFNTLOOK.UP and the names must be exactly as
they appear in WIN.INI or, if you are using Adobe Type manager,
ATM.INI.

The unique ID numbers for most of the normal fonts conform to
ones for equivalent fonts listed in the WFNTLOOK.UP file that
comes with Ventura. However, it was necessary to assign numbers
to the condensed and expanded fonts, as well as a few others not
listed in the original file. Since the range from 2,000 to 3,000
is not used in the original file, I started with 2000 and ended
with 2065. If you have assigned these numbers to other fonts in
WFNTLOOK.UP, DO NOT change the ID numbers of your
already-installed fonts. Just assign new numbers to the fonts
that you're adding.

The easiest way to install these fonts in both Adobe Type Manager
and Ventura for Windows is to copy the appropriate lines from the
ADD files to ATM.INI and WFNTLOOK.UP. However, if you choose to
use the normal ATM installation procedure, I recommend that you
do one of two things to make sure that all of your fonts will be
recognized by Ventura:

                EITHER:

        A. Edit the font names in ATM.INI after you've installed
        them to conform to the names in ATMINI.ADD, then add the
        appropriate lines from WFNTLOOK.ADD to WFNTLOOK.UP.

                OR:

        B. Leave the font names in ATM.INI as ATM has installed
        them and add them to WFNTLOOK.UP exactly as listed in
        ATM.INI.

I recommend the first option as the safer one unless you have a
specific reason to use the second. Translated, that means that I
know the first one works. You may have problems with the second
method if ATM uses a font description, such as OBLIQUE, that
Ventura does not recognize.

NOTE:

Adobe Type Manager can be configured to use bitmapped fonts where
available. Using bitmapped fonts may help with printing speed and
quality in certain circumstances, although it appears that some
Windows applications, notably Ventura for Windows, do not support
this feature.

In any case, I have also created SFP fonts for the better Softype
body text fonts in point sizes 6, 7, 8, 9, 10, 11, and 12 for the
normal Softype fonts (but not for the condensed and extended
variations). These sets include bold, italic, and bold italic
fonts where available.

Here is a listing of the SFP sets available:

PCLBASKE.ZIP:   New Baskerville
PCLBODON.ZIP:   Bodoni
PCLCENTU.ZIP:   New Century Schoolbook
PCLCOURI.ZIP:   Courier
                (Note: There is no corresponding PS1COURI.ZIP
                file, since Courier comes with Adobe Type
                Manager, including several bitmapped fonts for
                the Laserjet. However, the ATM SFP fonts are
                limited and you may wish to use these in place of
                them.
PCLEUROS.ZIP:   Eurostile
PCLFLORA.ZIP:   Flora
PCLFRUTI.ZIP:   Frutiger
PCLFUTUR.ZIP:   Futura
PCLGARAM.ZIP:   Garamond
PCLGARMD.ZIP:   Garamond Medium
PCLGOUDY.ZIP:   Goudy
PCLHELVE.ZIP:   Nimbus Sans (similar to Helvetica) (See the note
                with Courier)
PCLNEWSG.ZIP:   News Gothic
PCLOLIVE.ZIP:   Antique Olive
PCLPALAT.ZIP:   Palacio
PCLTIMES.ZIP:   Nimbus Roman (similar to Times Roman) (See the
                note with Courier)
PCLUNIVE.ZIP:   Galaxy (similar to Univers)

You're free to use these fonts any way you want to. Enjoy!

        Bob Simanski
        12802 Briery River Terrace
        Herndon, VA 22070
        703-359-7090 (work; Fairfax)
        703-481-6776 (home; Herndon)
        Wed  03-20-1991
